<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Carl Tausig</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Carl_Tausig"/>
<meta name="wx_page_id" content="1829361"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Carl Tausig" id="wxsec1"><h1 class="pagetitle" id="wx1">Carl Tausig</h1>

<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx2"><a href="/wit/Immagine:Carl_Tausig_-_Project_Gutenberg_eText_16431.jpg" title="Carl Tausig" wx:linktype="image" wx:pagename="Immagine:Carl_Tausig_-_Project_Gutenberg_eText_16431.jpg" id="wx3"><img src="/wit/Immagine:Carl_Tausig_-_Project_Gutenberg_eText_16431.jpg" alt="Carl Tausig" id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">Carl Tausig</p>
</div>
</div>

<p id="wx7"><br id="wx8"/>
<wx:template id="wx_t1" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Tausig%2C_Carl_%28o_Karl%29" class="new" title="Template:DEFAULTSORT:Tausig, Carl (o Karl)" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Tausig,_Carl_(o_Karl)" id="wx9">Template:DEFAULTSORT:Tausig, Carl (o Karl)</a> <b id="wx10">Carl (o Karl) Tausig</b> (<a href="/wit/Varsavia" title="Varsavia" wx:linktype="known" wx:pagename="Varsavia" wx:page_id="27249" id="wx11">Varsavia</a>, <a href="/wit/4_novembre" title="4 novembre" wx:linktype="known" wx:pagename="4_novembre" wx:page_id="5314" id="wx12">4 novembre</a> <a href="/wit/1841" title="1841" wx:linktype="known" wx:pagename="1841" wx:page_id="5366" id="wx13">1841</a> – <a href="/wit/Lipsia" title="Lipsia" wx:linktype="known" wx:pagename="Lipsia" wx:page_id="59038" id="wx14">Lipsia</a>, <a href="/wit/17_luglio" title="17 luglio" wx:linktype="known" wx:pagename="17_luglio" wx:page_id="1839145" id="wx15">17 luglio</a> <a href="/wit/1871" title="1871" wx:linktype="known" wx:pagename="1871" wx:page_id="4882" id="wx16">1871</a>) è stato  un <a href="/wit/Pianista" title="Pianista" wx:linktype="known" wx:pagename="Pianista" wx:page_id="41010" id="wx17">pianista</a> e compositore <a href="/wit/Polonia" title="Polonia" wx:linktype="known" wx:pagename="Polonia" wx:page_id="101125" id="wx18">polacco</a>. <wx:templateend start="wx_t1"/>
</p>

<a id="Vita" name="Vita"/>
<wx:section level="2" title="Vita" id="wxsec2"><h2 id="wx19">Vita</h2>

<p id="wx20">Il padre <a href="/wit/Aloys_Tausig" class="new" title="Aloys Tausig" wx:linktype="unknown" wx:pagename="Aloys_Tausig" id="wx21">Aloys</a> fu un valente pianista, allievo del grande <a href="/wit/Sigismund_Thalberg" title="Sigismund Thalberg" wx:linktype="known" wx:pagename="Sigismund_Thalberg" wx:page_id="735109" id="wx22">Sigismund Thalberg</a>, e concertista in <a href="/wit/Germania" title="Germania" wx:linktype="known" wx:pagename="Germania" wx:page_id="1616657" id="wx23">Germania</a> e in <a href="/wit/Russia" title="Russia" wx:linktype="known" wx:pagename="Russia" wx:page_id="3698" id="wx24">Russia</a>. Dal 1855 Tausig lasciò l'insegnamento del padre per continuare lo studio del <a href="/wit/Pianoforte" title="Pianoforte" wx:linktype="known" wx:pagename="Pianoforte" wx:page_id="3194" id="wx25">pianoforte</a> con <a href="/wit/Franz_Liszt" title="Franz Liszt" wx:linktype="known" wx:pagename="Franz_Liszt" wx:page_id="1565802" id="wx26">Franz Liszt</a> a <a href="/wit/Weimar" title="Weimar" wx:linktype="known" wx:pagename="Weimar" wx:page_id="54663" id="wx27">Weimar</a>, diventando in breve uno dei suoi allievi più brillanti.</p>

<p id="wx28">Iniziò l'attività concertistica nel 1856, esibendosi in seguito in grandi città come <a href="/wit/Berlino" title="Berlino" wx:linktype="known" wx:pagename="Berlino" wx:page_id="808" id="wx29">Berlino</a>, <a href="/wit/Parigi" title="Parigi" wx:linktype="known" wx:pagename="Parigi" wx:page_id="3198" id="wx30">Parigi</a> e nella sua nativa <a href="/wit/Varsavia" title="Varsavia" wx:linktype="known" wx:pagename="Varsavia" wx:page_id="27249" id="wx31">Varsavia</a>. Sposatosi nel 1864 con la pianista <a href="/wit/Seraphine_von_Vrabely" class="new" title="Seraphine von Vrabely" wx:linktype="unknown" wx:pagename="Seraphine_von_Vrabely" id="wx32">Seraphine von Vrabely</a>, fondò a Berlino nel 1866 una prestigiosa scuola di perfezionamento per giovani pianisti.</p>

<a id="L.27attivit.C3.A0_musicale" name="L.27attivit.C3.A0_musicale"/>
</wx:section><wx:section level="2" title="L'attività musicale" id="wxsec3"><h2 id="wx33">L'attività musicale</h2>

<p id="wx34">La sua tecnica era considerata dallo stesso Liszt come vicina alla perfezione, ma la critica musicale coeva ci informa anche delle sue qualità musicali, specialmente nel repertorio dei compositori della prima generazione <a href="/wit/Romanticismo" title="Romanticismo" wx:linktype="known" wx:pagename="Romanticismo" wx:page_id="1445320" id="wx35">romantica</a>.</p>

<p id="wx36">Oggi Tausig è ricordato soprattutto per le sue trascrizioni pianistiche da opere di grandi compositori, tra cui <a href="/wit/Johann_Sebastian_Bach" title="Johann Sebastian Bach" wx:linktype="known" wx:pagename="Johann_Sebastian_Bach" wx:page_id="38897" id="wx37">Bach</a>, <a href="/wit/Beethoven" title="Beethoven" wx:linktype="known" wx:pagename="Beethoven" wx:page_id="1136044" id="wx38">Beethoven</a>, <a href="/wit/Carl_Maria_von_Weber" title="Carl Maria von Weber" wx:linktype="known" wx:pagename="Carl_Maria_von_Weber" wx:page_id="320520" id="wx39">Weber</a> e <a href="/wit/Wagner" title="Wagner" wx:linktype="known" wx:pagename="Wagner" wx:page_id="1157559" id="wx40">Wagner</a>. Notevole influenza sulla tradizione pianistica europea ebbero anche le sue opere didattiche, come i <i id="wx41">2 Études de concert</i> e i <i id="wx42">Tägliche Studien</i>.</p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Carl_Tausig" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx43">Categorie</a>: <span dir="ltr" id="wx44"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx45">Biografie</a></span> | <span dir="ltr" id="wx46"><a href="/wit/Categoria:Pianisti_polacchi" title="Categoria:Pianisti polacchi" wx:linktype="known" wx:pagename="Categoria:Pianisti_polacchi" wx:page_id="280047" id="wx47">Pianisti polacchi</a></span> | <span dir="ltr" id="wx48"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx49">BioBot</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Carl_Tausig" class="external" wx:linktype="interwiki" wx:pagename="de:Carl_Tausig" id="wx50">Deutsch</a> | <a href="http://es.wikipedia.org/wiki/Carl_Tausig" class="external" wx:linktype="interwiki" wx:pagename="es:Carl_Tausig" id="wx51">Español</a> | <a href="http://fr.wikipedia.org/wiki/Carl_Tausig" class="external" wx:linktype="interwiki" wx:pagename="fr:Carl_Tausig" id="wx52">Français</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%AB%E3%83%BC%E3%83%AB%E3%83%BB%E3%82%BF%E3%82%A6%E3%82%B8%E3%83%92" class="external" wx:linktype="interwiki" wx:pagename="ja:カール・タウジヒ" id="wx53">日本語</a> | <a href="http://pl.wikipedia.org/wiki/Karol_Tausig" class="external" wx:linktype="interwiki" wx:pagename="pl:Karol_Tausig" id="wx54">Polski</a> | <a href="http://fi.wikipedia.org/wiki/Carl_Tausig" class="external" wx:linktype="interwiki" wx:pagename="fi:Carl_Tausig" id="wx55">Suomi</a> | <a href="http://en.wikipedia.org/wiki/Carl_Tausig" class="external" wx:linktype="interwiki" wx:pagename="en:Carl_Tausig" id="wx56">English</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Nome">
<p id="wx57">Carl (o Karl)</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx58">Tausig</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx59">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx60">Varsavia</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx61">4 novembre</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx62">1841</p>
</wx:argument><wx:argument name="LuogoMorte">
<p id="wx63">Lipsia</p>
</wx:argument><wx:argument name="GiornoMeseMorte">
<p id="wx64">17 luglio</p>
</wx:argument><wx:argument name="AnnoMorte">
<p id="wx65">1871</p>
</wx:argument><wx:argument name="Attività">
<p id="wx66">pianista</p>
</wx:argument><wx:argument name="AttivitàAltre">
<p id="wx67"> e compositore</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx68">polacco</p>
</wx:argument></wx:templatearguments>
</html>
